@book{Fish:2007:FCFE,
  author         = {Fish, Jacob and Belytschko, Ted},
  publisher      = {John Wiley \& Sons, Ltd},
  title          = {A First Course in Finite Elements},
  year           = {2007},
  doi            = {10.1002/9780470510858}
}

@book{Marsden:2011:VC,
  author         = {Marsden, Jerrold E. and Tromba, Anthony},
  publisher      = {W. H. Freeman},
  title          = {Vector Calculus},
  year           = {2011},
  edition        = {Sixth},
}

@book{Torquato2002,
	title = {Random heterogeneous materials: {Microstructure} and macroscopic properties},
	publisher = {Springer Science \& Business Media},
	author = {Torquato, S.},
	year = {2002},
	doi = {10.1007/978-1-4757-6355-3}
}

@misc{wiki_greens_2023,
	title = {Green's function},
  author = {Wikipedia},
	copyright = {Creative Commons Attribution-ShareAlike License},
	url = {https://en.wikipedia.org/w/index.php?title=Green%27s_function&oldid=1177180485},
	language = {en},
	urldate = {2023-11-06},
	journal = {Wikipedia},
	month = sep,
	year = {2023},
	note = {Page Version ID: 1177180485, [accessed 6 November 2023]},
}

@article{Eshelby:1957:DEF,
  	author = {Eshelby, J.D.},
	doi = {10.1098/rspa.1957.0133},
	year = 1957,
	month = {aug},
	publisher = {The Royal Society},
	volume = {241},
	number = {1226},
	pages = {376--396},
	title = {The determination of the elastic field of an ellipsoidal inclusion, and related problems},
	journal = {Proceedings of the Royal Society of London. Series A. Mathematical and Physical Sciences}
}
